<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">


  <modelVersion>4.0.0</modelVersion>
    <parent>
	<groupId>org.josast</groupId>
	<artifactId>JOSAST-parent</artifactId>
	<version>0.0.2-SNAPSHOT</version>
    </parent>
    

 

  <artifactId>ModuleSound</artifactId>
  <packaging>jar</packaging>
  <version>1.0-SNAPSHOT</version>
  <name>Module Sound</name>
  <url>http://www.avmdti.org</url>
  
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>

		<!-- <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding> 
			<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding> -->
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<plugin.compiler.version>2.3.2</plugin.compiler.version>
	</properties>
	
	

</project>
